## libsub-delete-perl 1.00002

=== debian/changelog ===
libsub-delete-perl (1.00002-4) unstable; urgency=medium

  * Team upload.
  * Add patch from CPAN RT to fix deprecation warnings. (Closes: #1050447)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Aug 2023 17:54:18 +0200

libsub-delete-perl (1.00002-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libsub-delete-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 01:20:31 +0000

libsub-delete-perl (1.00002-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:26:56 +0100

libsub-delete-perl (1.00002-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Do not ship useless README
  * Update d/copyright to copyright-format 1.0
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Mark package autopkgtest-able
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 22:09:37 +0200

libsub-delete-perl (1.00002-1) unstable; urgency=low

  * Initial Release (Closes: #602638).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sat, 06 Nov 2010 15:53:16 -0430
