=== debian/control ===
Source: libsub-delete-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-delete-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-delete-perl.git
Homepage: https://metacpan.org/release/Sub-Delete
Rules-Requires-Root: no

Package: libsub-delete-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to delete subroutines
 Sub::Delete provides one function, delete_sub, that deletes the subroutine
 whose name is passed to it. (To load the module without importing the
 function, write use Sub::Delete();.)
 .
 This does more than simply undefine the subroutine in the manner of undef
 &foo, which leaves a stub that can trigger AUTOLOAD (and, consequently, won't
 work for deleting methods). The subroutine is completely obliterated from the
 symbol table (though there may be references to it elsewhere, including in
 compiled code).
