## libsub-delete-perl 1.00003

=== debian/changelog ===
libsub-delete-perl (1.00003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.00003.
  * Drop apostrophe.patch, which was taken from upstream issue.
  * Don't use bundled test libraries.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 19:21:11 +0200
