=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: libsub-delete-perl
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
+Uploaders:
+ Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libtest-simple-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-delete-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-delete-perl.git
 Homepage: https://metacpan.org/release/Sub-Delete
-Rules-Requires-Root: no
 
 Package: libsub-delete-perl
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${perl:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Description: Perl module to delete subroutines
  Sub::Delete provides one function, delete_sub, that deletes the subroutine
  whose name is passed to it. (To load the module without importing the
