=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Delete   .*/Sub-Delete-v?@ANY_VERSION@@ARCHIVE_EXT@$
